Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: Ubuntu 15.04 не подключается к DSL-соединению  (Прочитано 3485 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн DamirESS

  • Автор темы
  • Новичок
  • *
  • Сообщений: 11
    • Просмотр профиля
Здравствуйте, прошу Вас помочь мне в одном вопросе. Дело в том, что Ubuntu 15.04 никак не подключается к DSL-соединению и выдаёт следующую ошибку:

"Connection activation failed
(1) Creating object for path '/org/freedesktop/NetworkManager/ActiveConnection/1' failed in libnm-glib."


Это уже не первый случай, кучу раз перезаписывал и перекачивал образ и проверял на разных флешках, но результат нулевой. Уже гуглил, но ничего для себя не нашёл. Прошу добрых людей помочь!

Оффлайн nom

  • Любитель
  • *
  • Сообщений: 76
    • Просмотр профиля
Поподробнее надо бы что за ДСЛ соединение и как вы к нему подключаетесь.

Оффлайн DamirESS

  • Автор темы
  • Новичок
  • *
  • Сообщений: 11
    • Просмотр профиля
nom,
В данном случае это подключение через кабель, подключаюсь через NetworkManager.

Оффлайн nom

  • Любитель
  • *
  • Сообщений: 76
    • Просмотр профиля
Роутер какой? DHCP включен? Вручную настройки вбивать пробовали? ifconfig что выдает? Из других систем как подключается? вот об таких подробностях речь. Тут ведь всякое бывает.

Оффлайн kilolife

  • Участник
  • *
  • Сообщений: 203
    • Просмотр профиля
Re: Ubuntu 15.04 не подключается к DSL-соединению
« Ответ #4 : 04 Июнь 2015, 15:39:12 »
Есть мнение что в инсталлятор забыли положить пакет pppoe
Попробуйте дать компьютеру интернет через смартфон к примеру и сделать
sudo apt-get install pppoeА потом снова пробовать настраивать DSL

Ну или заранее скачать deb-ку для вашей платформы и ручками ее поставить http://packages.ubuntu.com/vivid/pppoe
У меня все работает

Оффлайн Дмитрий К

  • Участник
  • *
  • Сообщений: 138
    • Просмотр профиля
Re: Ubuntu 15.04 не подключается к DSL-соединению
« Ответ #5 : 01 Сентябрь 2015, 11:55:20 »
так и есть ) тоже возникла ошибка библиотеки при пппое. видимо, решили, что дсл не нужен. ))

 

Страница сгенерирована за 0.055 секунд. Запросов: 24.